body		{background-color:white;
			color:black;
			line-height:120%;
			text-indent:0.2em;
			margin:10pt 5pt;}
body.doc	{margin:10pt 10pt 10pt 10pt;}
a:link		{color:blue;
			text-decoration:underline;}
a:visited	{color:blue;
			text-decoration:underline;}
a:active	{color:blue;
			font-style:italic;
			text-decoration:underline;}
a:hover		{color:blue;
			font-style:italic;
			text-decoration:underline;}
a:link.doc	{color:blue;
			text-decoration:none;}
a:visited.doc	{color:blue;
			text-decoration:none;}
a:active.doc	{color:blue;
			font-style:italic;
			text-decoration:underline;}
a:hover.doc	{color:blue;
			font-style:italic;
			text-decoration:underline;}

/*black,white,#D8BFD8*/